# Generated by Django 5.0.10 on 2025-01-15 08:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('upload_batches', '0003_recording_created_on'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recording',
            name='state',
            field=models.CharField(choices=[('pending', 'Pending'), ('uploading', 'Uploading'), ('uploaded', 'Uploaded'), ('errored', 'Errored')], db_default='pending', default='pending', max_length=16),
        ),
    ]
